{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>App Keren</title>
{% endblock meta %}

{% block content %}
<br/><br/>

<div class="container">
    <h2>Selamat datang di..</h2>
    <h1><strong>APP KEREN</strong></h1>
</div>

<div class="container">
  <ul class="list-home">
    <li class="button-home"><a href="/tambah">Tambah Matkul</a></li>
    <li class="button-home"><a href="/list">List Matkul</a></li>
  </ul>
</div>
  
{% endblock content %}
